.redactor .btn {
	border-radius: 10;
	border: 0;
	border-color: none;
	padding: 10px 30px;
}
.redactor .btn.btn-primary {
	color: #fff;
	background-color: #1a93b1
}
.redactor .btn.btn-primary:hover{
	background-color: #f08200
}
.redactor-styles h1,
.redactor-styles h2,
.redactor-styles h3,
.redactor-styles h4,
.redactor-styles h5,
.redactor-styles h6 {
	color: #f08200 !important;
	font-weight: 600
}
.redactor-styles h4,
.redactor-styles h1 span,
.redactor-styles h2 span,
.redactor-styles h3 span,
.redactor-styles h4 span,
.redactor-styles h5 span,
.redactor-styles h6 span {
	color: #484848 !important;
}
